/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "5"; */
"5.title" = "Entrez le mot de passe";

/* Class = "NSTextFieldCell"; title = "Enter your password:"; ObjectID = "95"; */
"95.title" = "Entrez votre mot de passe :";

/* Class = "NSButtonCell"; title = "Save in Keychain"; ObjectID = "101"; */
"101.title" = "Enregistrer dans le Trousseau d'accès";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "102"; */
"102.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Unlock"; ObjectID = "103"; */
"103.title" = "Déverrouiller";

